nav {
    padding-top: 0rem;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0.825rem;
    background-image: url(../images/bg_top_img2.jpg);
    background-repeat: repeat-x;
}
#first-block, #second-block, #third-block, #fourth-block {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 2rem;
    padding-top: 38px;
}
#carousel {
  background:#f8f8f8;
}
#first-block {
    background: #fff;
    margin-bottom: -22px;
}
.size-1280 #first-block {
}

#second-block {
  background:#f8f8f8;
}
#third-block {
    background: #fff;
    margin-top: -97px;
    width: auto;
}
#fourth-block {
  background:#f8f8f8;
}
footer {
    background: #fff;
    padding-top: 2em;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .right {
  float:none;
  }
  nav {
    padding: 0;
  }
}

@media (max-width: 1000px){

#whatssap2{
    background-image: url(../images/whatsapp.png);
    background-size: 25px auto;
    background-repeat: no-repeat;
    float: right;
    text-align: center;







s color: #5C5B5B;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-variant: normal;
    font-weight: bold;
    font-size: 0.85rem;
    background-position: 0px 0%;
    padding-left: 20px;
}

@media (max-width: 1300px){
}
